libqt4-database-plugin-sqlite-4.8.7-15.1.mga6.i586.rpm


Advertisement

Description

libqt4-database-plugin-sqlite - Qt4 SQLITE Database Plugin

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename libqt4-database-plugin-sqlite-4.8.7-15.1.mga6.i586.rpm
Package name libqt4-database-plugin-sqlite
Package version 4.8.7
Package release 15.1.mga6
Package architecture i586
Package type rpm
Category Databases
Homepage http://qt-project.org/
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 27.08 KB
Installed size 48.18 KB
The Qt SQLite plugin makes it possible to access SQLite databases.

Alternatives

Package Version Architecture Repository
libqt4-database-plugin-sqlite-4.8.7-15.mga6.i586.rpm 4.8.7 i586 Mageia Core
libqt4-database-plugin-sqlite - - -

Requires

Name Value
libQtCore.so.4 -
libQtSql.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libsqlite3.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libqsqlite.so -
libqt4-database-plugin-sqlite == 4:4.8.7-15.1.mga6
libqt4-database-plugin-sqlite(x86-32) == 4:4.8.7-15.1.mga6
qt4-database-plugin-sqlite == 4:4.8.7-15.1.mga6

Obsoletes

Name Value
qt4-database-plugin-sqlite <= 4:4.8.7-15.1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libqt4-database-plugin-sqlite-4.8.7-15.1.mga6.i586.rpm
Source Package qt4-4.8.7-15.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt4-database-plugin-sqlite rpm package:
    # urpmi libqt4-database-plugin-sqlite

Files

Path
/usr/lib/qt4/plugins/sqldrivers/libqsqlite.so

Changelog

2019-04-01 - daviddavid <daviddavid> 4:4.8.7-15.1.mga6
+ Revision: 1384498
- add patch to fix CVE-2018-19872 (mga#24600)
2017-03-16 - mrambo3501 <mrambo3501> 4:4.8.7-15.mga6
+ Revision: 1093104
- Rebuild for icu-58.2
2016-08-29 - luigiwalser <luigiwalser> 4:4.8.7-14.mga6
+ Revision: 1049387
- actually replace renamed database plugins on upgrade from mga5
2016-05-13 - barjac <barjac> 4:4.8.7-13.mga6
+ Revision: 1014920
- rebuild for icu
2016-04-17 - neoclust <neoclust> 4:4.8.7-12.mga6
+ Revision: 1003140
- Rebuild because of missing signature

See Also

Package Description
libqt4-database-plugin-tds-4.8.7-15.1.mga6.i586.rpm Qt4 FREETDS Database Plugin
libqt4-devel-4.8.7-15.1.mga6.i586.rpm Development files for the Qt4 GUI toolkit
libqt5-database-plugin-mysql-5.9.4-1.1.mga6.i586.rpm Qt5 MYSQL Database Plugin
libqt5-database-plugin-mysql-5.9.4-1.2.mga6.i586.rpm Qt5 MYSQL Database Plugin
libqt5-database-plugin-odbc-5.9.4-1.1.mga6.i586.rpm Qt5 Database ODBC Database Plugin
libqt5-database-plugin-odbc-5.9.4-1.2.mga6.i586.rpm Qt5 Database ODBC Database Plugin
libqt5-database-plugin-pgsql-5.9.4-1.1.mga6.i586.rpm Qt5 PGSQL Database Plugin
libqt5-database-plugin-pgsql-5.9.4-1.2.mga6.i586.rpm Qt5 PGSQL Database Plugin
libqt5-database-plugin-sqlite-5.9.4-1.1.mga6.i586.rpm Qt5 SQLITE Database Plugin
libqt5-database-plugin-sqlite-5.9.4-1.2.mga6.i586.rpm Qt5 SQLITE Database Plugin
libqt5-database-plugin-tds-5.9.4-1.1.mga6.i586.rpm Qt5 FREETDS Database Plugin
libqt5-database-plugin-tds-5.9.4-1.2.mga6.i586.rpm Qt5 FREETDS Database Plugin
libqt53danimation5-5.9.4-1.mga6.i586.rpm Qt5 3D Animation Component Library
libqt53dcore5-5.9.4-1.mga6.i586.rpm Qt5 3D Core Component Library
libqt53dextras5-5.9.4-1.mga6.i586.rpm Qt5 3D Extras Component Library
Advertisement
Advertisement